<!DOCTYPE html>
<html>
	<head>
		<title></title>
	</head>
	<body>
		<table border="1">
			<thead>
				<tr>
					<th>Name</th>
					<th>Location</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>Joseph</td>
					<td>Philippines</td>
				</tr>
				<tr>
					<td>Ferdinand</td>
					<td rowspan="2">Ukraine</td>
				</tr>
				<tr>
					<td>Neil</td>
				</tr>
				<tfoot>
					<tr>
						<td colspan="2">Note: Partial and unofficial list</td>
					</tr>
				</tfoot>
			</tbody>
		</table>
	</body>
</html>